Subject: Re: Job | Tech Support Remote Screening
From: Abhishek kumar singh <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 21:39:00 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3997 Applicants

View All

Abhishek kumar singh
I am currently working at Everest industries Ltd in PPC , with 2 year of experience. I have been an active member of the various technical projects like Certification of ISO 9001:2015, Designing, Analysis and fabrication of an ATV . Working on these projects have enhanced my practical knowledge a lot. I have also done internship from Basic training center, N.E Railways , Gorakhpur. My personal attributes include leadership and sound judgment as well as creativity, analytical and troubleshooting skills. I interact productively with people from diverse backgrounds. I believe learning is a continuous process and learning through the various life experiences. I would like to be a part of a reputed firm, where I can utilize my technical as well as analytical skill. This would be the right opportunity.and I strongly believe that if given a chance I will prove myself and contribute to the growth & success of the organization.

Shortlist

Reject

Current Designation Engineer at PPC
Current Company Everest Industries Ltd.
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Uttar Pradesh - Other, Delhi / NCR, Gurgaon
Education
B.Tech/B.E.
GLA Institute of technology and management, Mathura
Key Skills
Technical Support, Software Support, Technical Analysis, Team Management, Manpower Handling, Shift Planning, Daily Production Planning, Daily Operations, Sap Hana, Six Sigma Green Belt, ISO

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem